package com.chenyang.druid.sql.ast.statement;

import com.chenyang.druid.sql.ast.SQLName;
import com.chenyang.druid.sql.ast.SQLObjectImpl;
import com.chenyang.druid.sql.visitor.SQLASTVisitor;

public class SQLAlterTablespaceCache extends SQLObjectImpl implements SQLAlterTablespacleItem {
   protected SQLName cacheName;

   protected void accept0(SQLASTVisitor visitor) {
      if (visitor.visit(this)) {
      }

      visitor.endVisit(this);
   }

   public SQLName getCacheName() {
      return this.cacheName;
   }

   public void setCacheName(SQLName cacheName) {
      this.cacheName = cacheName;
   }
}
